Pages: 1 [2]
  Print  
Author Topic: I can't see my server  (Read 18832 times)
Cacatoes
Banned for leasing own account
Posts a lot
*

Cakes 73
Posts: 1427


also banned for baiting another to violate rules


« Reply #25 on: August 28, 2008, 11:25:43 AM »

Are you aware files are stored at 2 places ?
Can you confirm there is _nothing_ on the second place (so, not fs_startup) ?

Or maybe your files got corrupted, check your files size
Code:
fab@debian1525:/usr/local/games/openarena-0.8.0/baseoa$ for i in * ; do
> md5sum $i
> done
78366d63cd9152fe9c0ed44692d0486d  more_crosshairs.pk3
fade3cea9c769dbd34f63187d1c2458d  pak0.pk3
3ac3d917bcf7af3db3c991e069b0923d  pak1-maps.pk3
d2dfa4c3a1b1e0caee7e1579536d13e4  pak2-players-mature.pk3
5fb2211d340b6746d698f328b5bda511  pak2-players.pk3
c321e1aac17e4e5aabd209ad079b58e0  pak4-textures.pk3
370e89155d8fbc3e72d2f3d1ecff6143  pak5-TA.pk3
4d429707ace7707939abea37cbfaf297  pak6-misc.pk3
3d6338bebbf69f51caeea54e0e402add  pak7-patch.pk3
You can get md5sum here :
http://etree.org/md5com.html

Note: I don't understand why there is still a .pk3 named "patch" in OA 0.alien shouldn't it have been reported to main pk3 ?
Logged

Todo: Walk the cat.
sago007
Posts a lot
*

Cakes 62
Posts: 1664


Open Arena Developer


WWW
« Reply #26 on: August 28, 2008, 02:24:52 PM »

The patch file is empty and only exists to overwrite old patches for people who do that.
Logged

There are nothing offending in my posts.
Cacatoes
Banned for leasing own account
Posts a lot
*

Cakes 73
Posts: 1427


also banned for baiting another to violate rules


« Reply #27 on: August 28, 2008, 03:36:58 PM »

Wouldn't it be better to name patches like :
pak7-patch076to077.pk3
pak7-patch080to081.pk3
So that guys can't be confused by installing a pak7-patch which doesn't apply to their version ?

Oops, I just found an easter-egg Tongue
Logged

Todo: Walk the cat.
sago007
Posts a lot
*

Cakes 62
Posts: 1664


Open Arena Developer


WWW
« Reply #28 on: August 28, 2008, 03:48:42 PM »

Wouldn't it be better to name patches like :
pak7-patch076to077.pk3
pak7-patch080to081.pk3
So that guys can't be confused by installing a pak7-patch which doesn't apply to their version ?
Yes, but we cannot travel back in time and change it.

The plan is to use numbers in the future and have future versions of the engine to ban old patches (ie. the 0.9.x engine will ignore all incremental 0.8.x files in case they are auto downloaded). It was supposed to have happened already in 0.8.0 but I didn't have time to look at it.
Logged

There are nothing offending in my posts.
Pages: 1 [2]
  Print  
 
Jump to: